Home Download Buy Blog Forum Support

I'm getting this error upon installing jQuery plugin

I'm getting this error upon installing jQuery plugin

Postby jitendravyas on Sun Oct 21, 2012 1:29 pm

I'm getting this error upon installing Sublime text jQuery plugin

---------------------------
Sublime Text 2
---------------------------
Error parsing snippet: Error parsing plist xml: Error document empty. In file "Packages/jQuery/Snippets/jQuery_isPlainObject.tmSnippet" In file Packages/jQuery/Snippets/jQuery_isPlainObject.tmSnippet
---------------------------
OK
---------------------------

After I press OK here I get this another message

---------------------------
Sublime Text 2
---------------------------
Error parsing snippet xml: Error document empty. In file Packages/jQuery/toggleClass.sublime-snippet
---------------------------
OK
---------------------------
jitendravyas
 
Posts: 28
Joined: Wed Nov 16, 2011 3:07 am

Re: I'm getting this error upon installing jQuery plugin

Postby isochronous on Fri Nov 02, 2012 2:19 pm

I know it's a pain in the butt, but manually cloning the git repository works a lot better than package control does, at least for large snippet packs. I have the same problem with the SASS package and this package, but manually cloning them with git ("git clone <.git file UL> "jQuery Snippets" when in your "packages" directory) solves the problem. It doesn't keep it auto-updated, but all you have to do for that is "git fetch origin" then "git merge origin/master"
isochronous
 
Posts: 2
Joined: Fri Nov 02, 2012 1:55 pm


Return to Technical Support

Who is online

Users browsing this forum: Exabot [Bot] and 24 guests